org.jCharts.axisChart

## Class ScatterPlotChart

- java.lang.Object
- - org.jCharts.axisChart.ScatterPlotChart

-     abstract class ScatterPlotChart
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ScatterPlotChart()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `(package private) static void` | `render(ScatterPlotAxisChart scatterPlotAxisChart, IScatterPlotDataSet iScatterPlotDataSet)` Draws the chart

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ScatterPlotChart

          ScatterPlotChart()

  - ### Method Detail

    - #### render

          static void render(ScatterPlotAxisChart scatterPlotAxisChart,
                             IScatterPlotDataSet iScatterPlotDataSet)

      Draws the chart
      Parameters:
        `scatterPlotAxisChart` -
        `iScatterPlotDataSet` -